table.insert(ProceduralDistributions.list.MedicalClinicTools.items, "Base.AFAK")
table.insert(ProceduralDistributions.list.MedicalClinicTools.items, 10)
table.insert(ProceduralDistributions.list.ArmyStorageMedical.items, "Base.AFAK")
table.insert(ProceduralDistributions.list.ArmyStorageMedical.items, 7)

table.insert(ProceduralDistributions.list.CrateRandomJunk.items, "Base.HookB")
table.insert(ProceduralDistributions.list.CrateRandomJunk.items, 5)
table.insert(ProceduralDistributions.list.ToolStoreMisc.items, "Base.HookB")
table.insert(ProceduralDistributions.list.ToolStoreMisc.items, 1)
table.insert(ProceduralDistributions.list.ToolStoreMetalwork.items, "Base.HookB")
table.insert(ProceduralDistributions.list.ToolStoreMetalwork.items, 1)
table.insert(ProceduralDistributions.list.CampingStoreGear.items, "Base.HookB")
table.insert(ProceduralDistributions.list.CampingStoreGear.items, 1)
table.insert(ProceduralDistributions.list.CrateMetalwork.items, "Base.HookB")
table.insert(ProceduralDistributions.list.CrateMetalwork.items, 1)
table.insert(ProceduralDistributions.list.CrateCamping.items, "Base.HookB")
table.insert(ProceduralDistributions.list.CrateCamping.items, 2)
table.insert(ProceduralDistributions.list.GarageTools.items, "Base.HookB")
table.insert(ProceduralDistributions.list.GarageTools.items, 2)
table.insert(ProceduralDistributions.list.GarageMetalwork.items, "Base.HookB")
table.insert(ProceduralDistributions.list.GarageMetalwork.items, 2)
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, "Base.HookB")
table.insert(ProceduralDistributions.list.StoreCounterBagsFancy.items, 3)
table.insert(ProceduralDistributions.list.GigamartTools.items, "Base.HookB")
table.insert(ProceduralDistributions.list.GigamartTools.items, 4)
